Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-28

Description

The LTP dissector and other dissectors could consume excessive memory.

Affected Products

Wireshark

References

CVE-2018-11357,